@charset "UTF-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Cabin:500,700"); /* font-family: 'Cabin', sans-serif; */
@import url("_general.css");
@import url("_menucorp.css");
@import url("_botones.css");
@import url("_emergentes.css");
@import url("_nuevobuscador.css");
@import url("compralicencias.css");

/* VERSIÓN BETA */
h2.beta {
	font-family: 'Cabin', sans-serif;
	display:block;
	background:url(../images/linea-versionbeta.gif) center center repeat-x;
	width:990px;
	margin:0 auto;
	text-align:center;
	margin-top:10px;
	font-size:18px;
}
	h2.beta span { background:#FFF; padding:10px; text-align:center; }
#cabecera_ppal #logo h1 span.beta {
	font-family: 'Cabin', sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#FFF;
	background:#000;
	padding:0 1px;
}
/* DESADOS */
#contenido_wrapper.destacados {
	margin:15px auto;
}

	/* Destacado FEELDOCS */
	#contenido_wrapper #feeldocs {
		float:left;
		position:relative;
		height:316px;
		width:320px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
		#contenido_wrapper #feeldocs #mask {
			background:url(../images/feeldocs-mask.png) left top no-repeat;
			position:absolute;
			z-index:10;
			bottom:0;
			width:270px;
			overflow:hidden;
			padding:25px;
		}
		#contenido_wrapper #feeldocs h2.feeldocs {
			background:url(../images/feeldocs-tit.png) left top no-repeat;
			text-indent:-999px;
			display:block;
			width:139px;
			height:22px;
		}
			#contenido_wrapper #feeldocs #mask h2 {
				margin-left:65px;
			}
			#contenido_wrapper #feeldocs #mask p {
				text-align:center;
				margin-top:10px;
				color:#FFF;
				line-height:18px;
			}
			
	/* Destacados FEELSHORTS */
	#contenido_wrapper #feelshorts {
		float:left;
		position:relative;
		height:316px;
		width:320px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-left:15px;
	}
		#contenido_wrapper #feelshorts #mask {
			background:url(../images/feelshorts-mask.png) left top no-repeat;
			position:absolute;
			z-index:10;
			bottom:0;
			width:270px;
			overflow:hidden;
			padding:25px;
		}
		#contenido_wrapper #feelshorts h2.feelshorts {
			background:url(../images/feelshorts-tit.png) left top no-repeat;
			text-indent:-999px;
			display:block;
			width:166px;
			height:22px;
		}
			#contenido_wrapper #feelshorts #mask h2 {
				margin-left:52px;
			}
			#contenido_wrapper #feelshorts #mask p {
				text-align:center;
				margin-top:10px;
				color:#FFF;
				line-height:18px;
			}
			
	/* Destacados FEELTOONS */
	#contenido_wrapper #feeltoons {
		float:right;
		position:relative;
		height:316px;
		width:320px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-left:15px;
	}
		#contenido_wrapper #feeltoons #mask {
			background:url(../images/feeltoons-mask.png) left top no-repeat;
			position:absolute;
			z-index:10;
			bottom:0;
			width:270px;
			overflow:hidden;
			padding:25px;
		}
		#contenido_wrapper #feeltoons h2.feeltoons {
			background:url(../images/feeltoons-tit.png) left top no-repeat;
			text-indent:-999px;
			display:block;
			width:149px;
			height:22px;
		}
			#contenido_wrapper #feeltoons #mask h2 {
				margin-left:60px;
			}
			#contenido_wrapper #feeltoons #mask p {
				text-align:center;
				margin-top:10px;
				color:#FFF;
				line-height:18px;
			}
			
/* SLIDE */
#contenido_wrapper.slide {
	margin:15px auto;
	margin-top:0;
	position:relative;
	overflow:hidden;
}
	#contenido_wrapper.slide #slide_datos {
		position:absolute;
		bottom:38px;
		left:0;
		background:url(../images-produccion/destacado-canal-fondo.png) left top repeat;
		width:700px;
		padding:20px 145px;
	}
		#contenido_wrapper.slide #slide_datos h3 a {
			font-family:Verdana, Geneva, sans-serif;
			font-size:30px;
			font-weight:normal;
			color:#FFF;
			line-height:normal;
		}
			#contenido_wrapper.slide #slide_datos h3 a:hover { text-decoration:underline; }
		#contenido_wrapper.slide #slide_datos h4 a {
			font-family:Verdana, Geneva, sans-serif;
			font-size:14px;
			font-weight:normal;
			color:#FFF;
			line-height:normal;
		}
			#contenido_wrapper.slide #slide_datos h4 a:hover { text-decoration:underline; }
		#contenido_wrapper.slide #slide_datos p.texto {
			font-family:Verdana, Geneva, sans-serif;
			font-size:12px;
			font-weight:normal;
			color:#ccc;
			line-height:normal;
			float:left;
			width:480px;
		}
		#contenido_wrapper.slide #slide_datos p.datos {
			font-family:Verdana, Geneva, sans-serif;
			font-size:16px;
			font-weight:normal;
			line-height:normal;
			float:right;
		}
			#contenido_wrapper.slide #slide_datos p.docs { color:#4d7cc8; }
			#contenido_wrapper.slide #slide_datos p.shorts { color:#488039; }
			#contenido_wrapper.slide #slide_datos p.toons { color:#bd0065; }
	#contenido_wrapper.slide #slide_imagen {
		overflow:hidden;
	}
			
/* BUSCADOR */
#contenido_wrapper.buscador {
	margin-bottom:30px;
}
	h2#claim_docs {
		font-family: 'Cabin', sans-serif;
		font-size:16px;
		font-weight:500;
		color:#284674;
		background:url(../images/feeldocs-claim.png) left center no-repeat;
		padding:8px;
		padding-left:24px;
		float:left;
		display:block;
	}
	h2#claim_shorts {
		font-family: 'Cabin', sans-serif;
		font-size:16px;
		font-weight:500;
		color:#488039;
		background:url(../images/feelshorts-claim.png) left center no-repeat;
		padding:8px;
		padding-left:24px;
		float:left;
		display:block;
	}
	h2#claim_toons {
		font-family: 'Cabin', sans-serif;
		font-size:16px;
		font-weight:500;
		color:#bd0065;
		background:url(../images/feeltoons-claim.png) left center no-repeat;
		padding:8px;
		padding-left:44px;
		float:left;
		display:block;
	}

/* LISTADOS */
#contenido_wrapper.listado {
}

	/* Listado IZDA */
	#contenido_wrapper.listado #izda {
		float:left;
		background:url(../images/listado-fondo-tabs.gif) left top repeat-x #ededed;
		width:720px;
	}
		#contenido_wrapper.listado #izda {
		}
	
	/* Listado DCHA */
	#contenido_wrapper.listado #dcha {
		float:right;
		width:250px;
	}
		#contenido_wrapper.listado #dcha li { margin-bottom:15px; }
		#contenido_wrapper.listado #dcha li.contador {
			background:#f2f2f2;
			padding:12px;
			padding-bottom:2px;
		}
			#contenido_wrapper.listado #dcha li.contador #contador { margin-bottom:10px; }
			
@media screen and (min-width: 640px) and (max-width: 989px) {
	/* Beta */
	#contenido h2.beta { width:100%; font-size:14px; }
	
	/* Destacados */
	#contenido_wrapper #feeldocs { margin:0 2.5%; width:30%; }
		#contenido_wrapper #feeldocs #mask { width:100%; padding:25px 0; background:url(../images/feeldocs-mask.png) center top no-repeat; }
			#contenido_wrapper #feeldocs #mask h2 { width:100%; background:url(../images/feeldocs-tit.png) center top no-repeat; margin-left:0; }
		#contenido_wrapper #feeldocs a { width:100%; display:block; overflow:auto; }
	#contenido_wrapper #feelshorts { margin-left:0; margin-right:2.5%; width:30%; }
		#contenido_wrapper #feelshorts #mask { width:100%; padding:25px 0; background:url(../images/feelshorts-mask.png) center top no-repeat; }
			#contenido_wrapper #feelshorts #mask h2 { width:100%; background:url(../images/feelshorts-tit.png) center top no-repeat; margin-left:0; }
		#contenido_wrapper #feelshorts a { width:100%; display:block; overflow:auto; }
	#contenido_wrapper #feeltoons { margin-left:0; margin-right:2.5%; width:30%; }
		#contenido_wrapper #feeltoons #mask { width:100%; padding:25px 0; background:url(../images/feeltoons-mask.png) center top no-repeat; }
			#contenido_wrapper #feeltoons #mask h2 { width:100%; background:url(../images/feeltoons-tit.png) center top no-repeat; margin-left:0; }
		#contenido_wrapper #feeltoons a { width:100%; display:block; overflow:auto; }
		
	/* Listados */
	#contenido_wrapper.listado #dcha { display:none; }
	#contenido_wrapper.listado #izda { width:100%; }
}

@media screen and (min-width: 300px) and (max-width: 639px) {
	/* Beta */
	#contenido h2.beta { display:none; }
	
	/* Contenido */
	#contenido { border-top:none; }
	/* Destacados */
	#contenido_wrapper.destacados { margin-top:0; }
		#contenido_wrapper #feeldocs { width:100%; float:none; margin:0; padding:0; height:60px; }
			#contenido_wrapper #feeldocs a { float:left; width:50%; height:60px; overflow:hidden; }
				#contenido_wrapper #feeldocs a img { margin-top:-70px; }
			#contenido_wrapper #feeldocs #mask { float:right; width:50%; position:relative; background:#004375; padding:0; }
				#contenido_wrapper #feeldocs #mask p { display:none; }
				#contenido_wrapper #feeldocs #mask a { width:100%; }
					#contenido_wrapper #feeldocs #mask a h2 { width:100%; background:url(../images/feeldocs-btn-over.png) left center no-repeat; margin-left:0; margin:20px; }
		#contenido_wrapper #feelshorts { width:100%; float:none; margin:0; padding:0; height:60px; }
			#contenido_wrapper #feelshorts a { float:left; width:50%; height:60px; overflow:hidden; }
				#contenido_wrapper #feelshorts a img { margin-top:-70px; }
			#contenido_wrapper #feelshorts #mask { float:right; width:50%; position:relative; background:#008131; padding:0; }
				#contenido_wrapper #feelshorts #mask p { display:none; }
				#contenido_wrapper #feelshorts #mask a { width:100%; }
					#contenido_wrapper #feelshorts #mask a h2 { width:100%; background:url(../images/feelshorts-btn-over.png) left center no-repeat; margin-left:0; margin:20px; }
		#contenido_wrapper #feeltoons { width:100%; float:none; margin:0; padding:0; height:60px; }
			#contenido_wrapper #feeltoons a { float:left; width:50%; height:60px; overflow:hidden; }
				#contenido_wrapper #feeltoons a img { margin-top:-70px; }
			#contenido_wrapper #feeltoons #mask { float:right; width:50%; position:relative; background:#dc0066; padding:0; }
				#contenido_wrapper #feeltoons #mask p { display:none; }
				#contenido_wrapper #feeltoons #mask a { width:100%; }
					#contenido_wrapper #feeltoons #mask a h2 { width:100%; background:url(../images/feeltoons-btn-over.png) left center no-repeat; margin-left:0; margin:20px; }
		
	/* Listados */
	#contenido_wrapper.listado #dcha { display:none; }
	#contenido_wrapper.listado #izda { width:100%; background:#ededed; margin-top:15px; }
}